[Desktop Entry]
Name=xfce4-tips
Name[de]=Xfce4-Tipps
Comment=Tips and tricks
Comment[de]=Tipps beim Starten anzeigen
Exec=xfce4-tips
Icon=xfce4-logo
Terminal=false
Type=Application
OnlyShowIn=XFCE;
Hidden=false
